body{
}
hr{
	color:#ccc;
}
div.code{
	background-color:#eee;
	border:1px solid #999;
	margin:5px 0px;
	padding:5px;
}
dt{
	border:1px solid #999;
	border-width:0px 0px 1px 7px;
	padding:5px 10px;
	margin:5px 0px 5px 0px;
}
dd{
	padding:0px;
	margin:15px 0px 20px 20px;
}
.bread{
	margin:20px 0px;
}
.pg{
	margin:40px 0px 0px 0px;
	padding:5px 0px;
	border-top:1px solid #666;
	border-bottom:1px solid #666;
	text-align:center;
	padding-top:3px;text-align:center;zoom:1;
}
.pg a{
	/* padding:4px 8px;margin:2px;border:1px solid #eee;zoom:1; */
}
.pg a:hover{
	/* border-color:#00e;background:#038;color:#fff; */
}
.copyright{
	padding:5px;
	text-align:center;
}
table.style{
	padding:0px;
	border:0px;
	margin:auto;
	text-align:left;
	color:inherit;
	background-color:#ccd5dd;
}
table.style th{
	padding:5px;
	margin:1px;
	text-align:center;
	color:inherit;
	background-color:#EEF5FF;
}
table.style td{
	padding:5px;
	margin:1px;
	color:inherit;
	background-color:#fff;
}
